---
model_id: kiosk-desktop
model_name: Kiosk Desktop
hardware_version_id: kiosk-dell-desktop
hardware_version_name: Kiosk Dell Desktop
url: kiosk-dell-desktop-hardened-image-pkg.zip
sha256: EB077A2A27B9302CD3ABB978454B5EAE3436169A5BA96627186A2ACE051C02B1
version: 25.10.0
package_size: 11736936240
kiosk_ver: 4.7.10.4551
core_ver: 5.16.0
pe_ver: 1.0.0.43
release_date: 1760957151129
...
---
signature: ac5a823566681136f0f0cc1cbf5c90e000f0be0f6b98258ce1c6df7e43e9286992da13ecb76cf013455363c426e577ab60e982b71562b13d086c45d24a4fd85ded76aee51183f4d845d80d26bcae8d0631e83fad5ee06661a078234691f4c58929841654e28223d06a8b41d88ee49721bc2029f51ce5c1b394ca59e3f917a809d7e37af972e052ba4d2c8367d00f7501d12822cbc9aeca2b26e48e4090efe0d755e10920245377d63a86d393dd4bca3d319615cd3c77f79ba72bb002adaddd3ee98352ded8ea6e4e59a36b4256ea1b445709ebf942155e3cab5da9a4eafa4136fcb5b8a7ab2562de71846c006b3e75c471ce181381480dfd9f054887597c45c90fa52b72d02e259faa259a8a42f8b0f2f6980146ee357bdfe463f9eebadbe08f9ee6f645e2b64cf6bf52b880787a913f7a205724d3b57ce7a90fb5dabe3af4ddb9986ebef98d134f0c19b3ea8cfaf3bb67b7a030084ae50e5cc9a1e3abd0c3404b8c5d05f99b4fa157298f5e039dd6840cb560de9fdff538164327972439c880782a6e722be0aaa344ed990ed38414ae1849139988ddbe1a1915911f071bc931f57708af124fd7f2994ac4783c05857c299d2b4243ac759d3fe542040db44fc5011c5bc5e04127e6d21a64f5d6db76bc9e177c190866822d66df90b694179135a8bd9d5d0a35d38b44e7800e91b4de643aa36c27873d38852b88adb4022a2582
...